div#tmpSlideshow {
    margin: 10px;
    padding: 20px 0 0 0;
    position: relative;
   height: 52px;
    width: 477px;
	line-height:10px;
	font: 14px/27px 'OpenSansRegular', Arial, sans-serif;
   /* border: 1px solid rgb(200, 200, 200);*/
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
    width: 730px;
    display: none;
}
div.tmpSlide img {
    float: left;
    margin: 30px 0 0 15px;
    width: 527px;
    border: 1px solid rgb(244, 244, 244);
}
div#tmpSlideshowControls {
    position: absolute;
    bottom: 30px;
    right: 11px;
    width: 175px;
}
div.tmpSlideshowControl {
   /* border: 1px solid #e1dece;*/
    float: left;
    margin: 0 5px 0 0;
    background: url('Feature.png') no-repeat;
    width: 38px;
    height: 36px;
    color: #554d31;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
}
div.tmpSlideshowControl span {
    vertical-align: middle;
}
div.tmpSlideshowControlOn {
    /*background-image: url('FeatureOver.png');*/
}
div.tmpSlideshowControlActive {
    border: 1px solid rgb(161, 155, 137);
}
div.tmpSlideCopy {
    position: absolute;
    width: 477px;
}
div#tmpSlideshow h4 {
    color: #06C;
	font-size:12px;
	font-weight:normal;
    margin:0 0 5px 0;
}
div.tmpSlideCopy p {
	font-size:11px;
}

div.tmpSlideCopy p a{
	line-height:18px; 
}